> For the complete documentation index, see [llms.txt](https://docs.openmind.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openmind.com/api-reference/api_pricing.md).

# Subscription Plans

API Pricing

The APIs now support a new unit for billing, **OMCU (OpenMind Computational Unit)**. See details below for our free, standard, builder, pro, and enterprise plans.

> **Note:** Each subscription plan includes all features offered in the lower-tier plans

### Plan Comparison

#### Free Plan

* **Cost:** $0/month
* **API Keys:** 1 key
* **Rate Limit:** 1 request/second
* **OMCU:** 50 units

#### Standard Plan

* **Cost:** $5/month
* **API Keys:** Unlimited
* **Rate Limit:** 5 requests/second
* **Memory:** Session memory (short-term)
* **OMCU:** 2.5K units
* All features in **Free** plan

#### Builder Plan

* **Cost:** $25/month
* **Rate Limit:** 20 requests/second
* **Memory:** Advanced session memory controls (ships June)
* **Simulator Instance:** Dedicated simulator instance(Gazebo and Isaac Sim) (ships April)
* **Support:** Email support
* **OMCU:** 15K units
* **Features:** Priority queue, App Store publishing
* All features in **Standard** plan

#### Pro Plan

* **Cost:** $99/month
* **Rate Limit:** 40 requests/second
* **Memory:** Unlimited long-term memory and Advanced memory controls (ships June)
* **Support:** Slack/Private support channel
* **OMCU:** 100K units
* All features in **Builder** plan

#### Enterprise Plan

* **Cost:** $999/month
* **Rate Limit:** 100 requests/second
* **Support:** Custom integration support
* **Features:**
  * Dedicated capacity/GPU pools (ships later this year)
  * Private model access (ships later this year)
* **OMCU:** 1.5M units
* All features in **Pro** plan
* Access to all premium features. More details [here](/full-autonomy-guidelines/premium_features.md)

#### Custom Plan

For custom pricing, quotas, or special requirements, please [contact our support team](mailto:support@openmind.com?subject=Inquiry\&body=Hello>)

### Getting Started

1. Choose a plan that fits your needs
2. Create an account at [portal.openmind.com](https://portal.openmind.com/)
3. Generate your API key
4. Start building with the OM1 APIs


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openmind.com/api-reference/api_pricing.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
